How to install flex-old-doc on Debian 9 (Stretch)